Subject: Last Call: IAB and IESG Selection, Confirmation, and Recall to BCP

From: The IESG <[email-masked]>
Date: Mon, 11 Oct 1999 09:06:10 -0400

The IESG has received a request from the Process for Organization of
Internet StandardS ONg Working Group to consider IAB and IESG
Selection, Confirmation, and Recall
<draft-ietf-poisson-nomcom-v2-01.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 25, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-poisson-nomcom-v2-01.txt